@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');

#contents > .inner{
    margin-top: 40px;
}

.senryu #contents-main.all{
	background: url("./bg_ichi.png") no-repeat top center,url("./bg_ichi.png") no-repeat bottom center,url("./bg.webp") repeat top center;
    background-size: contain;
    padding: 80px 40px;
}

#contents-main h3{
	background: none;
	border: none;
    padding: 0;
}

#contents-main .box_mes{
    margin: 30px auto ;
    text-align: center;font-size: 90%;
}
#contents-main .box_mes p:first-of-type{
    width: 60%;
    margin: 0 auto 30px;
}
#contents-main .box_mes p:last-of-type{
    width: 20%;
    margin: 30px auto 0;
}

/*作品リスト*/

#contents-main .box_list{
    padding: 0 20px;
    counter-reset: my-number;
}
#contents-main .box_list dl{
    position: relative;
    margin-bottom: 50px;
}
#contents-main .box_list dl::before{
    font-family: "Zen Old Mincho", serif;
    font-weight: 700;
    font-style: normal;
    
    counter-increment: my-number;
    content: counter(my-number);
    
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: -20px;
    left: -20px;
    border-radius: 50%;
    background: #a8936c;
    color: #FFF;
    padding: 15px;
    text-align: center;
    font-size: 18px;
    line-height: 1;
}

#contents-main .box_list dl:nth-child(n + 100)::before{
    width: 30px;
    height: 30px;
    padding: 10px;
    line-height: 1.5;
}


#contents-main .box_list dl dt{
    font-family: "Zen Old Mincho", serif;
    font-weight: 700;
    font-style: normal;
    
    background: #FFF;
    border: 4px solid #a8936c;
    padding: 30px;
    
    display: flex;
    justify-content: space-between;
}

#contents-main .box_list dl dt.noflex{
    display: block;
}

#contents-main .box_list dl dt .main{
    font-size: 28px;
}
#contents-main .box_list dl dt .name{
    font-size: 18px;
}

#contents-main .box_list dl dt.noflex .main{
    line-height: 1.3;
}
#contents-main .box_list dl dt.noflex .name{
    text-align: right;
    margin-top: 8px;
}

#contents-main .box_list dl dd{
    padding: 10px 20px 0;
    line-height: 1.3;
    text-align: justify;
    word-break: break-all;
    text-justify: inter-ideograph;
}


/*スマホ*/

.sp #contents > .inner{
    margin-top: 0px;
    padding: 0;
}
.sp.senryu #contents-main.all{
    padding: 40px 20px;
}
.sp #contents-main .box_mes{
    margin: 20px auto;
}
.sp #contents-main .box_mes p:first-of-type{
    width: 100%;
    margin: 0 auto 15px;
}
.sp #contents-main .box_mes p:last-of-type {
    width: 25%;
    margin: 20px auto 0;
}

.sp #contents-main .box_list {
    padding: 0 0 0 10px;
}
.sp #contents-main .box_list dl{
    margin-bottom: 40px;
}
.sp #contents-main .box_list dl::before{
    padding: 10px;
    top: -15px;
    left: -15px;
}
.sp #contents-main .box_list dl:nth-child(n + 100)::before{
    padding: 5px
}

.sp #contents-main .box_list dl dt{
    padding: 20px;
    display: block;
}
.sp #contents-main .box_list dl dt .main{
    font-size: 4vw;
}
.sp #contents-main .box_list dl dt .name{
    font-size: 3.5vw;
    text-align: right;
}
.sp #contents-main .box_list dl dd{
    font-size: 100%;
    padding: 10px 5px 0;
}











